Error

two or more packages specified (libgfortran3 libsane-extras)